{% extends 'base.html' %}
{% block content %}
<main class="recipe-detail">
    <div>
        <a href="{% url 'meal_plan_edit' mealplan.id %}">Edit</a>
        <a href="{% url 'meal_plan_delete' mealplan.id %}">Delete</a>
    </div>
    <h1>Recipes for {{ mealplan.name }} on {{mealplan.date}}</h1>
    <h2>by: {{ mealplan.owner | default_if_none:"Unknown" }}</h2>
    <p>
        Recipes:
        {% for recipe in mealplan.recipes.all %}
            <p>
                <a href="{% url 'recipe_detail' recipe.pk %}">{{ recipe.name }}</a>
            </p>
        {% endfor %}
    </p>
</main>
{% endblock content %}